# Distance to NGC 6888 from Esteban et al. (2016), MNRAS 460 (4), 4038
# "The chemical composition of Galactic ring nebulae around massive stars"
# https://arxiv.org/abs/1605.07800
Nebula "Ju 1:Soap Bubble Nebula"
{
	RA          20.25596110 # decimal hours
	Dec         38.04552880
	Distance    4900     # guess, assumed distance to NGC 6888
	Radius      3.45     # approximate
	Mesh        "ju1.cmod"
	Axis        [0.0232 -0.8857 -0.4637]
	Angle       78.9754
	InfoURL    "http://simbad.u-strasbg.fr/simbad/sim-id?Ident=PN+Ju+1"
}